RubyGems Navigation menu

do_postgres 0.10.16

Implements the DataObjects API for PostgreSQL

Versions:

  1. 0.10.17 - January 24, 2016 (31 KB)
  2. 0.10.17 - January 24, 2016 x86-mswin32-60 (2.66 MB)
  3. 0.10.17 - January 24, 2016 java (35.5 KB)
  4. 0.10.17 - January 24, 2016 x86-mingw32 (2.66 MB)
  5. 0.10.16 - May 17, 2015 (31 KB)
Show all versions (100 total)

Runtime Dependencies (1):

  • data_objects = 0.10.16
  • Development Dependencies (2):

    Owners:

    Authors:

    • Dirkjan Bussink

    SHA 256 checksum:

    cdf5f983a339825297ff3c5f355ae11ecc42b88b2a1fc48d47d38ca34ad98240

    Total downloads 1,428,999

    For this version 500,158

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: